/*
Theme Name:  City Blog Child
Description:  Child theme City Blog
Author:  Lary
Template:  city-blog
Version:  0.1
License:  GNU General Public License v3 or later
License URI: https://www.gnu.org/licenses/gpl-3.0.html                 
*/
.related-posts{
    display: none!important;
}

.site-breadcrumb {
    max-width: 1100px;
    margin: 10px auto;
    font-size: 14px;
}

.site-breadcrumb a {
    text-decoration: none;
}

.city-pagination {
    margin: 40px 0;
    text-align: center;
}

.city-pagination ul {
    list-style: none;
    padding: 0;
    display: inline-flex;
    gap: 6px;
}

.city-pagination li a,
.city-pagination li span {
    padding: 8px 12px;
    border: 1px solid #ddd;
    text-decoration: none;
    border-radius: 4px;
}

.city-pagination .current {
    background: #000;
    color: #fff;
    border-color: #000;
}
.nav-previous{
    display: none!important;
}